-- 基础信息
base_info = {
	group_id = 111101260
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 260001, gadget_id = 70220101, pos = { x = 2490.559, y = 331.319, z = -1703.789 }, rot = { x = 0.000, y = 0.000, z = 22.460 }, level = 1 },
	{ config_id = 260002, gadget_id = 70220102, pos = { x = 2492.802, y = 331.927, z = -1699.934 }, rot = { x = 0.000, y = 0.000, z = 15.268 }, level = 1 },
	{ config_id = 260003, gadget_id = 70230090, pos = { x = 2497.319, y = 333.383, z = -1702.350 }, rot = { x = 316.184, y = 0.000, z = 45.608 }, level = 1 },
	{ config_id = 260004, gadget_id = 70220100, pos = { x = 2500.999, y = 339.089, z = -1704.910 }, rot = { x = 0.000, y = 100.109, z = 0.000 }, level = 1 },
	{ config_id = 260005, gadget_id = 70310157, pos = { x = 2480.827, y = 330.343, z = -1703.431 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 260006, gadget_id = 70310156, pos = { x = 2481.959, y = 328.543, z = -1711.286 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, interact_id = 1 },
	{ config_id = 260007, gadget_id = 70360336, pos = { x = 2475.062, y = 331.003, z = -1719.962 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, state = GadgetState.GearStart },
	{ config_id = 260008, gadget_id = 70380296, pos = { x = 2498.590, y = 341.715, z = -1696.794 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 260001, 260002, 260003, 260004, 260005, 260006, 260007, 260008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
